Spree Commerce

Try It Now

Spree 0.40.2 Released

Posted on January 17, 2011 by Sean Schofield

Spree 0.40.2 has been officially released. This is a minor patch release with just three fixes. The main reason for this release is that there was an issue with the older version of activemerchant used in Spree 0.40.1. Its worth mentioning that the problem only affects those running Ruby 1.9. Rather than upgrading you can also work around that problem by adding the following to your application Gemfile:


<p>gem &#8216;activemerchant&#8217;, &#8216;1.9.0&#8217;</p>